com.lowagie.text.pdf

## Class CFFFont.SubrMarkerItem

- java.lang.Object
- - com.lowagie.text.pdf.CFFFont.Item
  - - com.lowagie.text.pdf.CFFFont.SubrMarkerItem

- Enclosing class:
    CFFFont

      protected static final class CFFFont.SubrMarkerItem
      extends CFFFont.Item

  TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Generation - Code and Comments

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private CFFFont.IndexBaseItem` | `indexBase`
    `private CFFFont.OffsetItem` | `offItem`

    - ### Fields inherited from class com.lowagie.text.pdf.CFFFont.Item

      `myOffset`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `CFFFont.SubrMarkerItem(CFFFont.OffsetItem offItem, CFFFont.IndexBaseItem indexBase)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `xref()` Fix up cross references to this item (applies only to markers).

    - ### Methods inherited from class com.lowagie.text.pdf.CFFFont.Item

      `emit, increment`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### offItem

          private CFFFont.OffsetItem offItem

    - #### indexBase

          private CFFFont.IndexBaseItem indexBase

  - ### Constructor Detail

    - #### CFFFont.SubrMarkerItem

          public CFFFont.SubrMarkerItem(CFFFont.OffsetItem offItem,
                                CFFFont.IndexBaseItem indexBase)

  - ### Method Detail

    - #### xref

          public void xref()

      Description copied from class: `CFFFont.Item`
      Fix up cross references to this item (applies only to markers).
      Overrides:
        `xref` in class `CFFFont.Item`